.name {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; text-decoration: none; color: #666666}

.pnav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 18px; text-decoration: none; color: #666666}

.bildbeschreibung {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; text-decoration: none; color: #cccccc}

.zahlen {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; line-height: 18px; color: #CCCCCC; text-align: right}

.fliess {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #CCCCCC; text-align: left}

.fliessfett { font-weight: bold}

a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #999999; text-decoration: none}

a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #999999; text-decoration: none}

a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; text-decoration: none}

.titel {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 17px; font-weight: bold; text-decoration: none; color: #cccccc}

.bildschrift {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 18px; text-decoration: none; color: #000000}

.hinweis {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #000000; text-align: center;}
.vorankuend {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 15px;

}

